{
  "db_name": "MySQL",
  "query": "\n                INSERT INTO channels (\n                 webhook_id,\n                 webhook_token,\n                 channel\n                ) VALUES (?, ?, ?)\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "cec70bfde8779baa938ed311e19a6566af60c0ac27240efaf0071162a2a02c4e"
}
